# Docker-Compose Environment Variables for MySQL

# Path for MySQL data storage on the host machine
# Az adatbázis adatai a '/home/wpanda/mysql_data/n8n_db' mappába kerülnek mentésre.
# Ezt az elérési utat tetszés szerint módosíthatod.
MYSQL_DATA_PATH=/home/wpanda/mysql_data/n8n_db

# MySQL Credentials
MYSQL_ROOT_PASSWORD=virgI6774
MYSQL_DATABASE=n8ndb
MYSQL_USER=n8n
MYSQL_PASSWORD=virgI6774
